<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="com">
        <item>/dev/ttyS3</item>
        <item>/dev/ttyS0</item>
        <item>/dev/ttyS1</item>
        <item>/dev/ttyS2</item>
        <item>/dev/ttyS4</item>
    </string-array>
    <string-array name="port">
        <item>4800</item>
        <item>9600</item>
        <item>19200</item>
        <item>38400</item>
        <item>57600</item>
        <item>115200</item>
        <item>230400</item>
        <item>460800</item>
        <item>500000</item>
        <item>576000</item>
        <item>921600</item>
        <item>1000000</item>
    </string-array>
    <string-array name="format">
        <item>8N1</item>
        <item>8E1</item>
        <item>8O1</item>
    </string-array>
</resources>